import request from '@/utils/request'
import { URL } from '@/config'

export function listOrderByItemId(params) {
  return request({
    url: URL.shop.order.item.listOrderByItemId,
    method: 'get',
    params,
  })
}
